Bug 287571 - metacity seems to loose mouse input when changing focus using keyboard
metacity seems to loose mouse input when changing focus using keyboard
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: metacity (Show other bugs)
9
All Linux
medium Severity low
: ---
: ---
Assigned To: Søren Sandmann Pedersen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-12 09:09 EDT by Daniel Walsh
Modified: 2014-06-18 05:09 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-26 09:19:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Walsh 2007-09-12 09:09:33 EDT
Description of problem:

Quite often when I change focus using ctl-alt-tab or ctl-alt-Arrow, metacity
seems to stop getting mouse input.  If I change to a backgroubd console

ctrl-alt-f1  And then change back to X ctrl-alt-f7, metacity starts working again.

This has been happening in rawhide for a while now, on my dell inspiron 9300
laptop.  Radion drivers.
Comment 1 Bug Zapper 2008-05-13 23:13:33 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 lexual 2009-02-25 17:52:08 EST
I've never had this problem.

Is this still a problem for the reporter?
Comment 3 Daniel Walsh 2009-02-26 09:19:05 EST
Haven't seen this in any newer releases.

Note You need to log in before you can comment on or make changes to this bug.